Carib bargains - Web - Bug #7986

Post Ad- Not able to enter data in highlighted fields
09/28/2023 12:17 PM - Shrikant kashyap

Status: Closed Start date: 09/28/2023
Priority: High Due date:

Assignee: Shrikant kashyap % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Steps to reproduce

Homepage > post a ad> select category as jobs> sales and marketing> try to enter salary in highlighted fields.

Actual result- It is not taking any data
Expected result- It should take numeric value

History

#1 - 09/29/2023 11:23 AM - Narendra Singh
- File clipboard-202309291123-huzma.png added
- Status changed from New to Resolved

- Assignee changed from Narendra Singh to Shrikant kashyap

clipboard-202309291123-huzma.png

#2 - 09/29/2023 11:34 AM - Shrikant kashyap

- Status changed from Resolved to Closed

Not reproducible

Files
Screenshot_80.png 33.6 KB 09/28/2023 Shrikant kashyap
clipboard-202309291123-huzma.png 24.5 KB 09/29/2023 Narendra Singh
